Package org.bgerp.app.servlet.jsp.tag

# Class SetTag

java.lang.Object
javax.servlet.jsp.tagext.TagSupport
javax.servlet.jsp.tagext.BodyTagSupport
org.apache.taglibs.standard.tag.common.core.SetSupport
org.apache.taglibs.standard.tag.rt.core.SetTag
org.bgerp.app.servlet.jsp.tag.SetTag

All Implemented Interfaces:
  `Serializable`, `javax.servlet.jsp.tagext.BodyTag`, `javax.servlet.jsp.tagext.IterationTag`, `javax.servlet.jsp.tagext.JspTag`, `javax.servlet.jsp.tagext.Tag`

public class SetTag extends org.apache.taglibs.standard.tag.rt.core.SetTag

See Also:
  - Serialized Form

- ## Field Summary

  ### Fields inherited from class javax.servlet.jsp.tagext.BodyTagSupport

  `bodyContent`

  ### Fields inherited from class javax.servlet.jsp.tagext.TagSupport

  `id, pageContext`

  ### Fields inherited from interface javax.servlet.jsp.tagext.BodyTag

  `EVAL_BODY_BUFFERED, EVAL_BODY_TAG`

  ### Fields inherited from interface javax.servlet.jsp.tagext.IterationTag

  `EVAL_BODY_AGAIN`

  ### Fields inherited from interface javax.servlet.jsp.tagext.Tag

  `EVAL_BODY_INCLUDE, EVAL_PAGE, SKIP_BODY, SKIP_PAGE`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `SetTag()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `int`
  `doEndTag()`

  ### Methods inherited from class org.apache.taglibs.standard.tag.rt.core.SetTag

  `evalProperty, evalTarget, evalValue, isValueSpecified, release, setProperty, setTarget, setValue`

  ### Methods inherited from class org.apache.taglibs.standard.tag.common.core.SetSupport

  `getExpressionFactory, setScope, setVar`

  ### Methods inherited from class javax.servlet.jsp.tagext.BodyTagSupport

  `doAfterBody, doInitBody, doStartTag, getBodyContent, getPreviousOut, setBodyContent`

  ### Methods inherited from class javax.servlet.jsp.tagext.TagSupport

  `findAncestorWithClass, getId, getParent, getValue, getValues, removeValue, setId, setPageContext, setParent, setValue`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

  ### Methods inherited from interface javax.servlet.jsp.tagext.Tag

  `getParent, setPageContext, setParent`

- ## Constructor Details

  - ### SetTag

    public SetTag()

- ## Method Details

  - ### doEndTag

    public int doEndTag() throws javax.servlet.jsp.JspException
    Specified by:
      `doEndTag` in interface `javax.servlet.jsp.tagext.Tag`
    Overrides:
      `doEndTag` in class `org.apache.taglibs.standard.tag.common.core.SetSupport`
    Throws:
      `javax.servlet.jsp.JspException`